version: '3.1'
services:
  noveria_db:
    image: docker.io/mariadb:lts
    restart: always
    environment:
      MARIADB_ROOT_PASSWORD: {{ MARIADB_ROOT_PASSWORD }}
      MARIADB_USER: {{ MARIADB_USER }}
      MARIADB_USER_PASSWORD: {{ MARIADB_USER_PASSWORD }}
    volumes:
      - ./data:/var/lib/mysql

  adminer_ui:
    image: docker.io/adminer
    restart: always

networks:
  default:
    external: true
    name: noveria
